<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <link href="https://fonts.googleapis.com/css2?family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Anton&family=Kanit:wght@100;400&display=swap" rel="stylesheet">
    <script rel="stylesheet" src="https://kit.fontawesome.com/c174601175.js" crossorigin="anonymous"></script>

    <link rel="stylesheet" href="../css/header.css">
    <link rel="stylesheet" type="text/css" href="../css/header.css">
    <link rel="stylesheet" href="../css/footer.css">
    <link rel="stylesheet" type="text/css" href="../css/footer.css">

    <link rel="stylesheet" href="../css/equipo.css">
    <link rel="stylesheet" type="text/css" href="../css/equipo.css">
    <link rel="icon" type="image/png" href="../img/logo-alignStyle.png">
    <title>EQUIPO | ALYGN STYLE</title>
</head>
<body>
    <!-- ********** MENÚ ********** -->
    <header>
        <div class="descuento">
            <h6>ENVIOS GRATUITOS POR COMPRAS MAYORES A S/ 299 SOLES</h6>
        </div>
        <nav class="contenedor_menu">
            <input type="checkbox" id="check">
            <label for="check" class="checkbtn"><i class="fa-solid fa-bars"></i></label>
            <a class="titulo" href="../index.php" target="_top">ALIGN STYLE</a>

            <ul class="ul-header">
                <li><a class="texto" href="../pages/zapatillas.html" target="_top">ZAPATILLAS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/ropa.php" target="_top">ROPA <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/accesorios.html" target="_top">ACCESORIOS <i class="fa-solid fa-chevron-down"></i></a></li>
                <li><a class="texto" href="../pages/marcas.html" target="_top">MARCAS <i class="fa-solid fa-chevron-down"></i></a></li>
            </ul>
        
            <div>
                
                <i id="search" class="fa-solid fa-magnifying-glass logos buscar" target="_top"></i>    <!-- Busqueda-->
                <a class="logos login" href="miCuenta.php" target="_top"><i class="fa-solid fa-user"></i></a><!--Inicio Sesión -->
                <a class="logos bolsa" href="../checkout.php" target="_top"><i class="fa-solid fa-bag-shopping"></i></a><!--Carrito-->
            </div>
        </nav>

        <!-- ********************************  BUSCADOR  *******************************+ -->
        <div class="ctn-bars-search" id="ctn-bars-search" action="">
            <input class="buscar-input" id="input-search" type="text" placeholder="Buscar">
        </div>

        <ul id="box-search">
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Polo</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Zapatilla</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Pantalon</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Camisa</a></li>
            <li><a href="#"><i class="fa-solid fa-magnifying-glass"></i>Gorro</a></li>
        </ul>

        <div id="cover-ctn-search"></div>
        <!-- ***************************************************************************** -->
    </header>

    <!-- ********** CUERPO DE LA PÁGINA ********** -->
    <br><h1 class="content-title">EQUIPO</h1>
    <div class="contenedor_equipo">
        <div class="imagen_left">
            <img src="../img/equipo/Foto Josue.jpeg"> <br>
            <h1 class="content-title">Josué Max Suasnabar Pérez</h1><br>
            <p>
                Mi nombre es Josué Max Suasnabar Pérez, tengo 18 años soy de Lima - Perú. Actualmente soy estudiante de 5°
                ciclo de la carrera de Ingenieria de Sistemas e Informatica en la Universidad Tecnológica del Perú en 
                su sede de Lima Sur. En el desarrollo de esta página web me encargo del apartado del Inicio y Menú de 
                marcas.
            </p><br><br>
        </div> <br>

        <div class="imagen_right">
            <img src="../img/equipo/Foto Sergio.jpg"> <br>
            <h1 class="content-title">Sergio Caleb Santos Pagan</h1><br>
            <p>
                Mi nombre es Sergio Caleb Santos Pagan, tengo 19 años y vivo en San Martin de Porres - Lima. Actualmente
                me encuentro estudiando el 5° ciclo de la carrera de Ingenieria de Software en la Universidad Tecnológica
                del Perú en su sede de Lima Norte. En el desarrollo de esta página web me encargo del apartado de Ropas.
            </p> <br><br>
        </div> <br>
        
        <div class="imagen_left">
            <img src="../img/equipo/Foto terno.jpg"> <br>
            <h1 class="content-title">Augusto Barrientos Mejia</h1><br>
            <p>
                Mi nombre es Augusto Barrientos Mejia, tengo 23 años soy de lima - Peru. Actualmente soy estudiante de 
                la carrera de Ingenieria de Software en la Universidad Tecnológica del Perú en su sede de Lima Sur. En 
                el desarrollo de esta página web me encargo del apartado de las interfaces de inicio de sesión, registro 
                y carro de compras.
            </p><br><br>
        </div> <br>

        <div class="imagen_right">
            <img src="../img/equipo/foto_anthony.jpeg"> <br>
            <h1 class="content-title">Anthony Meza Lopez</h1><br>
            <p>
                Mi nombre es Anthony Meza Lopez, tengo 18 años y vivo en Ventanilla - Callao. Actualmente me encuentro 
                estudiando el 5° ciclo de la carrera de Ingenieria de Software en la Universidad Tecnológica del Perú
                en su sede de Lima Norte. En el desarrollo de esta página web me encargo del apartado de Zapatillas.
            </p> <br><br>
        </div> <br>

        <div class="imagen_left">
            <img src="../img/equipo/foto_oliver.jpeg"> <br>
            <h1 class="content-title">Oliver Gutierrez Palomino</h1><br>
            <p>
                Mi nombre es Oliver Gutierrez Palomino, tengo 23 años soy de Puente piedra - Lima. Actualmente soy 
                estudiante de la carrera de Ingeniera de Sistemas e Informatica en la Universidad Tecnológica del Perú. 
                En el desarrollo de esta página web me encargo del apartado de Accesorios.
            </p><br><br>
        </div> <br>
    </div>

    <!-- ********** FOOTER ********** -->
    <div class="footer">
        <iframe src="../components/footer.html" width="100%" height="500px"></iframe>
    </div>
    <script src="../js/header.js"></script>   
    <script src="https://account.snatchbot.me/script.js"></script><script>window.sntchChat.Init(252214)</script> 

</body>
</html>